
Infrastructure - Task #6523

Story # 6500 (Closed): CCI 1.4.1 Release

Tag D1_SOLR_EXTENSIONS_v1.3.1

2014-10-08 19:15 - Jing Tao

Status: Closed Start date: 2014-10-08

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.4.1   

Milestone: None Story Points:  

Product Version: *   

Description

Its dependency on d1_portal was updated from 1.2.0 to 1.2.1.

History

#1 - 2014-10-24 20:46 - Rob Nahf

updated dataone dependencies to latest released versions (in branches)

#2 - 2014-11-01 01:02 - Jing Tao

- Status changed from New to Closed

- Assignee set to Jing Tao

- translation missing: en.field_remaining_hours set to 0.0
